RubyGems Navigation menu

admin_lte-rails 2.3.8.3

Gemified AdminLTE, with SASS and RTL support for Rails.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.3.8.3 - October 27, 2017 (94 KB)
  2. 2.3.8.2 - October 24, 2017 (94 KB)
  3. 2.3.8.1 - November 27, 2016 (62 KB)
  4. 2.3.2.3 - June 10, 2017 (62 KB)
  5. 2.3.2.2 - November 19, 2015 (62 KB)
Show all versions (14 total)

Runtime Dependencies (15):

rails-assets-jquery-icheck >= 0
rails-assets-bootstrap-rtl >= 0
rails-assets-jquery-knob >= 0
rails-assets-bootstrap-daterangepicker >= 0
rails-assets-jquery-sparkline >= 0
rails-assets-admin-lte ~> 2.3.2

Development Dependencies (5):

bundler ~> 1.10
execjs >= 0
pry >= 0
rake ~> 10.0
rspec >= 0

Owners:

Authors:

  • Sameer Rahmani, Behnam Ahmad Khan Beigi

SHA 256 checksum:

efec64ed858f470feaea7f590e48d238051acaed2cb575faad4a7cf71ddf141d

Total downloads 40,027

For this version 3,185

License:

MIT

Required Ruby Version: >= 0

Links: